@charset "utf-8";
body,
html {
    min-height: 100%;
    background: #fff !important;
}



@media screen and (min-width: 979px) {

#sidebar {
	animation-name: sideIn;
	animation-duration: 1.5s;
	animation-fill-mode: both;
	animation-delay: 0.5s;
}

}

@keyframes sideIn {
  from {
  	opacity:0.1;
    transform:translateX(-330px);
  }

  to {
  	opacity:1;
    transform:translateX(0px);
  }
}


/* Slider index */

#sliderxx{
    height: 100vh;
	background-color:#333;
}

#ind-slider {
    background-image: url(../../assets/images/index/slide.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
#ind-slider2 {
    background-image: url(../../assets/images/index/slide02.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
#ind-slider3 {
    background-image: url(../../assets/images/index/slide03.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.ind-slider-txt {
    font-size: 26px;
	letter-spacing: 0.1em;
    color: #fff;
    text-orientation: upright;
    writing-mode: vertical-rl;
    text-align: end;
    padding-top: 60px;
    padding-left: 400px;
    line-height: 65px;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.8);
	max-height:100%;
}

@media screen and (max-height: 620px) {

.ind-slider-txt {
	font-size:22px;
}

}




/* End slider index */


/* Index content 01 */

.ind-content1 {
    padding-top: 80px;
}

#top_toha{
	opacity:0.1;
    transition-duration: 1s;  
    transition-timing-function: linear;  
    padding: 30px 15px 30px 15px;
	background-color:rgba(255,255,255,0);
}

#top_toha.on{
	opacity:1;
	background-color:rgba(255,255,255,0.7);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}

#top_toha:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

.ind-ct1 {
    text-align: center;
    background: url(../../assets/images/index/ind-img1.jpg) center top no-repeat;
    min-height: 390px;
    letter-spacing: 3px;
	background-attachment: fixed;
	background-size:cover;
}

.ind-ct1 .p-title {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #06061c;
    line-height: 180%;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.ind-ct1 .p-txt {
    font-size: 13px;
    color: #141428;
    line-height: 200%;
    margin-top: 20px;
}

.ind-ct1 .p-btn {
    margin-top: 30px;
}

.ind-ct1 .p-btn a {
    font-size: 14px;
    color: #071a28;
    border: 1px #151941 solid;
    text-align: center;
    padding: 18px 20px;
    display: inline-block;
    min-width: 256px;
}

.ind-ct1 .p-btn a:hover {
    color: #fff;
    background: #151941;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

.ind-ct1 .p-btn a span.arrow-btn {
    float: right;
}


/* Index content 02 */

.ind-content2 {
    padding-top: 60px
}

.ind-title2 {
    color: #06061c;
    font-size: 25px;
    line-height: 50px;
    background: url(../../assets/images/index/ind-title2.png) left center no-repeat;
    padding-left: 70px;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    display: inline-block;
    letter-spacing: 3px;
    line-height: 160%;
}

.ind-ct2 {
    margin-top: 30px;
    letter-spacing: 1px;
}

.ind-ct2 .row-margin {
    margin: 0 -20px;
}

.ind-ct2 .p-item {
    width: 33.3333%;
    float: left;
    padding: 0 20px;
   text-align: center;
   transition-duration: 1s;  
   transition-timing-function: ease;  
	opacity:0.1;
	transform:translateY(3rem);
}


.ind-ct2 .p-item:nth-of-type(2){
	transition-delay: 0.2s;
}
.ind-ct2 .p-item:nth-of-type(3){
	transition-delay: 0.4s;
}

.ind-ct2 .p-item.on{
	opacity:1;
	transform:translateY(0);
}

.ind-ct2 .p-item a{
	display:block;
}

.ind-ct2 .p-item a:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}


.ind-ct2 .p-item .hv-style{
    transition-duration: 0.2s;  
    transition-timing-function: linear;  
}

.ind-ct2 .p-item .hv-style:hover{
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}

.ind-ct2-img {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}


.ind-ct2-img .mask {
    position: absolute;
    z-index: 9;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.ind-ct2-img .mask::before {
    width: 89%;
    height: 84%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    position: absolute;
    z-index: 9999;
    border: 1px #fff solid;
}

.ind-ct2-txt {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 12;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    padding: 0 22px;
}

.ind-ct2-tt {
    font-size: 31px;
    line-height: 140%;
    color: #fff;
}

.ind-ct2-dec {
    padding-top: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.ind-ct2 .p-btn {
    margin-top: 30px;
}

.ind-ct2 .p-btn a {
    font-size: 14px;
    color: #071a28;
    border: 1px #151941 solid;
    text-align: center;
    padding: 16px 20px;
    display: inline-block;
    min-width: 256px;
}

.ind-ct2 .p-btn a span.arrow-btn {
    float: right;
}

.ind-ct2 .p-btn a:hover {
    background: #151941;
    color: #fff;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}


/* End index content 02 */


/* Index content 03 */

.ind-content3 {
    padding-top: 60px;
}

.ind-title3 {
    color: #06061c;
    font-size: 25px;
    line-height: 50px;
    background: url(../../assets/images/index/ind-title3.png) left center no-repeat;
    padding-left: 70px;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    display: inline-block;
    letter-spacing: 3px;
    line-height: 160%;
}

.ind-ct3 {
    margin-top: 30px;
    background: url(../../assets/images/index/ind3-bg.jpg) left top repeat;
    background-attachment: fixed;
    background-size: cover;
}

.ind-ct3 .col1 {
    width: 50%;
    text-align: center;
}

.ind-ct3 .col2 {
    padding: 26px 20px 27px 20px;
}

.ind-ct3 .j-scroll-switch{
	opacity:0.1;
    transition-duration: 0.5s;  
    transition-timing-function: linear;  
	transform:translateY(2rem);
}

.ind-ct3 .j-scroll-switch.on{
	opacity:1;
	transform:translateY(0);
}



.ind-ct3 .p-title {
    font-weight: 500;
    position: relative;
    line-height: 160%;
    letter-spacing: 3px;
}

.ind-ct3 .p-title .f-16 {
    font-weight: 600;
}

.ind-ct3-line {
    width: 250px;
    position: absolute;
    border-bottom: 2px #05111c solid;
    left: 50%;
    transform: translateX(-50%);
    bottom: -4px;
}

.ind-ct3 .p-txt {
    padding-top: 30px;
    font-size: 14px;
    color: #05111c;
    line-height: 20px;
    letter-spacing: 1px;
}

.ind-ct3 .p-btn {
    margin-top: 20px;
}

.ind-ct3 .p-btn a {
    background-size: contain;
    width: 280px;
	
    display: inline-block;
	padding:1rem 1.5rem;
	background-color:rgba(255,255,255,0.8);
	
	border:2px solid;
	border-color:rgba(4,14,79,0.6);
	
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	
    transition-duration: 0.2s;  
    transition-timing-function: linear;  
}


.ind-ct3 .p-btn a:hover{
	opacity:1;
	color:#FFF;
	background-color:rgba(4,14,79,1);
}

.ind-ct3 .p-btn a i{
	margin-left:1.5rem;
}


/* End index content 03 */


/* Index content 04 */

.ind-content4 {
    padding-top: 150px;
}

.ind-title4 {
    color: #06061c;
    font-size: 25px;
    line-height: 50px;
    background: url(../../assets/images/index/ind-title4.png) left center no-repeat;
    padding-left: 45px;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    display: inline-block;
}

.ind-ct4 {
    background: url(../../assets/images/index/ind4-bg.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    color: #0b0e2f;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    padding: 60px 170px;
    margin-top: 30px;
}

.ind-ct4 .p-overlay {
    background: url(../../assets/images/index/ind4-bg1.png) center center no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 80px 60px;
    letter-spacing: 3px;
    line-height: 160%;
    font-weight: 500;
	opacity:0.1;
    transition-duration: 1s; 
    transition-timing-function: linear;  
}

.ind-ct4 .p-overlay.on{
	opacity:1;
}


.ind-ct4 .f-13 {
    padding-top: 15px;
}


/* End index content 04 */


/* Index content 05 */

.ind-content5 {
    padding-top: 60px;
}

.ind-ct5 {
    margin-top: 30px;
}

.ind-title5 {
    color: #06061c;
    font-size: 25px;
    line-height: 50px;
    background: url(../../assets/images/index/ind-title5.png) left center no-repeat;
    padding-left: 70px;
    font-family: "游明朝体", Yu Mincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    display: inline-block;
}

.ind-ct5-left {
    width: 68%;
    float: left;
    padding-right: 50px;
	opacity:0.1;
	transform:translateX(-5%);
    transition-duration: 0.6s;  
    transition-timing-function: linear;  
}


.ind-ct5-left.on{
	opacity:1;
	transform:translateX(0);
}

.ind-ct5-right {
    width: 32%;
    float: left;
    overflow: hidden;
	opacity:0.1;
	transform:translateX(5%);
    transition-duration: 0.6s;  
    transition-timing-function: linear;  
}


.ind-ct5-right.on{
	opacity:1;
	transform:translateX(0);
	
}

.ind-ct5-right iframe {
    width: 100%;
    height: 360px;
}

.ind-ct5-item {
    width: 100%;
    float: left;
    padding: 16px 30px;
    background: #f5f5f5;
    margin-top: 15px;
    border: 1px solid transparent;
    -moz-border-image: -moz-linear-gradient(left, #0d213c 0%, #2faed7 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #0d213c 0%, #2faed7 100%);
    border-image: linear-gradient(to right, #0d213c 0%, #2faed7 100%);
    border-image-slice: 1;
}

.ind-ct5-item:first-child {
    margin-top: 0;
}

.ind-ct5-item:nth-child(even) {
    background: #fff;
}

.btn-news {
    border-bottom: 1px #204458 solid;
    background: url(../../assets/images/index/icon-btn-news.png) left 4px no-repeat;
    padding-left: 20px;
    float: right;
    font-size: 15px;
    line-height: 160%;
    padding-bottom: 5px;
}

.news-date {
    font-size: 10px;
    padding-right: 10px;
}

.news-note {
    font-size: 10px;
    background: #0d213c;
    color: #fff;
    padding: 4px 15px;
}

.news-txt {
    padding-left: 15px;
    font-size: 12px;
}

.news-arrow {
    float: right;
}


/* End index content 05 */


/* ==================================== RWD ==================================== */

@media screen and (max-width:1450px) {
    /* Slide */
    .ind-slider-txt {
        padding-left: 330px;
    }
    /* Index content 02 */
    .ind-ct2 .row-margin {
        margin: 0 -15px;
    }
    .ind-ct2 .p-item {
        padding: 0 15px;
    }
    .ind-ct2-tt {
        font-size: 20px;
        font-weight: bold;
    }
    /* Index content 03 */
    .ind-ct3 .p-item:first-child {
        margin-top: 0;
    }
    .ind-ct3 .p-item {
        border: 1px #0d213c solid;
        margin-top: 20px;
    }
    .ind-ct3 {
        background: none;
    }
    /* Index content 04 */
    .ind-ct4 {
        padding: 60px 60px;
    }
    /* Index content 05 */
    .ind-ct5-item {
        padding: 10px 30px 10px 15px;
        position: relative;
    }
    .news-txt {
        width: 100%;
        float: left;
        padding-left: 0;
        padding-top: 10px;
    }
    .news-arrow {
        float: right;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width:1100px) {
    /* Slide */
    .ind-slider {
        max-height: 500px;
        background-position: left top;
    }
    .ind-slider-txt {
        padding-left: 300px;
        font-size: 22px;
        padding-top: 20px;
        line-height: 26px;
    }
}

@media screen and (max-width:992px) {
    /* Index content 01 */
    .ind-content1 {
        padding-top: 40px;
    }
    .ind-ct1 {
        min-height: inherit;
        padding: 40px 30px;
    }
    /* Index content 02 */
    .ind-content2 {
        padding-top: 40px;
    }
    .ind-ct2 .row-margin {
        margin: 0 -10px;
    }
    .ind-ct2 .p-item {
        padding: 0 10px;
    }
    .ind-ct2-img .mask::before {
        width: 93%;
        height: 88%;
    }
    .ind-ct2-txt {
        padding: 0 12px;
    }
    .ind-ct2-tt {
        font-size: 16px;
    }
    /* Index content 03 */
    .ind-content3 {
        padding-top: 40px;
    }
    .ind-ct3 .col1 {
        width: 100%;
        float: left;
    }
    .ind-ct3 .col2 {
        padding: 20px 15px;
    }
    /* Indec content 04 */
    .ind-content4 {
        padding-top: 40px;
    }
    /* Index content 05 */
    .ind-content5 {
        padding-top: 40px;
    }
    .ind-ct5-left {
        width: 100%;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .ind-ct5-right {
        width: 100%;
        text-align: center;
    }
    .ind-ct5-right iframe {
        width: 100%;
        max-width: 360px;
    }
}

@media screen and (max-width:920px) {
    /* Index content 02 */
    .ind-ct2 .p-item {
        width: 100%;
        margin-top: 20px;
    }
    .ind-ct2 .p-item:first-child {
        margin-top: 0;
    }
    .ind-ct2-tt {
        font-size: 25px;
        font-weight: bold;
    }
}

@media screen and (max-width:768px) {
    /* Slide */
    .ind-slider {
        margin-top: 91px;
        max-height: 300px;
        background-position: left top;
    }
    .ind-slider-txt {
        padding-left: 20px;
        font-size: 14px;
    }
    /* Index content 04 */
    .ind-ct4 {
        padding: 30px 30px;
    }
    .ind-ct4 .p-overlay {
        padding: 60px 40px;
    }
}

@media screen and (max-width:640px) {
    /* Index content 01 */
    .ind-ct1 {
        padding: 30px 10px;
    }
    .ind-ct1 .p-btn a {
        min-width: inherit;
    }
    /* Index content 03 */
    .ind-ct3-line {
        width: 240px;
    }
    .ind-ct3 .p-btn a {
        width: 100%;
    }
    /* Index content 05 */
    .ind-ct5-right iframe {
        width: 300px;
        max-width: inherit;
    }
	
	.ind-ct1 .p-title {
		text-align:left;
	}
	.ind-ct1 .p-txt {
		text-align:left;
	}
	
	.ind-slider-txt{
		margin-top:150px;
		text-align:center;
	}
	
	
	
}